# BEGIN SourceDeps(oneline):
BuildRequires: unzip
# END SourceDeps(oneline)
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:		unpackssi
Summary:	.SSI File Unpacker
Version:	20030612
Release:	alt1_9
Source0:	http://static.jonof.id.au/dl/%{name}.zip
Patch0:		unpackssi-20030612-mdv-linuxify.patch
URL:		http://www.jonof.id.au/misc#unpackssi

Group:		Archiving/Compression
License:	GPLv2+
Source44: import.info

%description
This is a small program to extract the files from the .SSI package format
which Sunstorm Interactive expansion packs for games like Duke Nukem 3D
are distributed in.


%prep
%setup -q -c
%patch0 -p1


%build
%make CFLAGS="%{optflags} "

%install
install -Dm 0755 %{name} %{buildroot}%{_bindir}/%{name}

%files
%doc readme.txt
%{_bindir}/%{name}




%changelog
* Sat Feb 15 2020 Igor Vlasenko <viy@altlinux.ru> 20030612-alt1_9
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 20030612-alt1_8
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 20030612-alt1_7
- new version

